{
    "dc_identifier": "nl.gm0785.2c.2017.711992-2",
    "dc_title": "Vergadering - Commissie Algemene Zaken - 2017-01-11 20:30:00+00:00 2017-01-11 - 2.: Presentatie informatieveiligheidsbeleid en privacy",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goirle op 2017-01-11. Onderdeel: 2.: Presentatie informatieveiligheidsbeleid en privacy.",
    "dc_source": "https://goirle.notubiz.nl/vergadering/671",
    "dc_publisher": "gm0785",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2017-01-11",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Goirle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goirle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0785.2c.2017.711992-2",
    "dc_externalIdentifier": "711995",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-01-11",
    "foi_meetingNumber": "711992",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0785.2c.2017.711992-2.doc.1",
            "dc_title": "02 Presentatie informatieveiligheidsbeleid en privacy.pdf",
            "foi_fileName": "02 Presentatie informatieveiligheidsbeleid en privacy.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/671/documents/9611"
        },
        {
            "dc_identifier": "nl.gm0785.2c.2017.711992-2.doc.2",
            "dc_title": "02 Handouts presentatie informatieveiligheid.pdf",
            "foi_fileName": "02 Handouts presentatie informatieveiligheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.goirle.nl/api/v1/meetings/671/documents/9650"
        }
    ]
}